Bug 73416 - 2 "Move focus between windows" and 2 "Move focus between panels and the desktop" in the "Keyboard Shortcuts" window
2 "Move focus between windows" and 2 "Move focus between panels and the deskt...
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: control-center (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-04 08:49 EDT by Dams
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-04 08:49:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dams 2002-09-04 08:49:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. gnome-keybinding-properties &

or 

1. Double click on the "start-here" icon on the desktop.
2. Double click on the "Preferences" icon in the nautilus window
3. Double click on the "Keyboard Shortcuts"


Actual Results:  In the window management subsection there's 2 "Move focus
between windows" and 2 "Move focus between panels and the desktop".

Additional info:

[dnade@enclume ~]# rpm -qf =gnome-keybinding-properties                        
                   control-center-2.0.1-6
Comment 1 Havoc Pennington 2002-09-25 14:56:57 EDT
I just fixed in cvs.gnome.org version of metacity, we will get the fix with the 
next update to an upstream version.

Note You need to log in before you can comment on or make changes to this bug.